Subject: bug#61719: 29.0.60; pgtk focus problem with Sway 1.7

From: Sean Whitton <[email-masked]>
Date: Sun, 02 Jul 2023 22:53:53 +0100

Hello Po,

On Wed 03 May 2023 at 12:18PM -07, Sean Whitton wrote:

> Hello Po,
>
> On Fri 24 Feb 2023 at 01:34PM -07, Sean Whitton wrote:
>
>> Alright, I have reproduced it again now, twice.  I am sending the logs
>> off-list just in case there are privacy implications; please do not
>> post.
>>
>> [...]
>
> Could I ask whether you've had any more thoughts on this bug?
>
> (Po sent me a patch off-list in response to my logs but it did not
> resolve the issue.)

I hope you won't mind me pinging you again about this.  Have you had any
more thoughts?

Anyone who tries to use pgtk on the newly released Debian bookworm is
going to run into this, so it is probably worth getting it into Emacs 29.

-- 
Sean Whitton